Apache2 e PHP5.3 no Ubuntu 16

1. Apache2 e PHP5.3 no Ubuntu 16

Andre Barini
AndreBarini

(usa Ubuntu)

Enviado em 22/08/2017 - 21:05h

Eu tenho o Apache 2 e o Php 5.3 instalado no Ubuntu 14.04.
Dei um hold nos pacotes Apache e Php, agora não consigo fazer um do_release_update.
Eu não posso atualizar o Php por enquanto mas gostaria de atualizar o Ubuntu.
Isso seria possível?


  






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts